| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
small_pool_struct Union Reference

## Public Attributes
struct {
small_pool_ptr next
size_t bytes_used
size_t bytes_left
} | hdr
ALIGN_TYPE | dummy

## Detailed Description

Definition at line 91 of file jmemmgr.c.

## Member Data Documentation

size_t small_pool_struct::bytes_left

Definition at line 95 of file jmemmgr.c.

size_t small_pool_struct::bytes_used

Definition at line 94 of file jmemmgr.c.

ALIGN_TYPE small_pool_struct::dummy

Definition at line 97 of file jmemmgr.c.

struct { ... } small_pool_struct::hdr

small_pool_ptr small_pool_struct::next

Definition at line 93 of file jmemmgr.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/jpeg/jmemmgr.c